import React from 'react'
import styles from './index.module.scss'
function F5staff() {
  return (
    <div className={styles.F5staff}>
      <div className='pageTitle'>人员出入库</div>
    </div>
  )
}

const MemoF5staff = React.memo(F5staff)

export default MemoF5staff
